logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2011-4026

Description

SQL injection vulnerability in thanks.php in NexusPHP 1.5 allows remote attackers to execute arbitrary SQL commands via the id parameter.


Affected Software


CPE Name Name Version
xia_zuojie:nexusphp xia zuojie nexusphp 1.5

Related